body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#003d89;
	background-repeat: repeat-x;

}
td,tr{
font-family:Arial, Helvetica, sans-serif,"ËÎÌå";
font-size:12px;
line-height:20px;
color:#FFFFFF;

}

A.a1 {
	FONT-SIZE: 13px;  TEXT-DECORATION: none;
	color:#FFFFFF;
}
A.a1:link {
	FONT-SIZE: 13px;  TEXT-DECORATION: none;
	color:#66FFFF;
}
A.a1:hover {
	FONT-SIZE: 13px;  TEXT-DECORATION:none;
		color:#66FFFF;
}
A.a2 {
	FONT-SIZE: 13px;  TEXT-DECORATION: none;
	color:#FFFFFF;
}
A.a2:link {
	FONT-SIZE: 13px;  TEXT-DECORATION: none;
	color:#00FF00;
}
A.a2:hover {
	FONT-SIZE: 13px;  TEXT-DECORATION:none;
		color:#00FF00;
}
